FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_authentication Struct Reference

## Public Attributes

int(* | free )(TDSSOCKET *tds, struct tds_authentication *auth)
int(* | handle_next )(TDSSOCKET *tds, struct tds_authentication *auth, size_t len)
TDS_UCHAR * | packet
int | packet_len

The documentation for this struct was generated from the following file:

- include/tds.h